package cn.com.qmth.examcloud.core.examwork.base.enums;

/**
 * 类注释
 *
 * @author WANGWEI
 * @date 2018年8月6日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
public enum ExamProperty {

	/**
	 * 发布成绩
	 */
	SCORE_PUBLISHING(1L, "发布成绩");

	// ===========================================================================

	/**
	 * key ID
	 */
	private Long keyId;

	/**
	 * 描述
	 */
	private String desc;

	/**
	 * 构造函数
	 *
	 * @param keyId
	 * @param desc
	 */
	private ExamProperty(Long keyId, String desc) {
		this.keyId = keyId;
		this.desc = desc;
	}

	public Long getKeyId() {
		return keyId;
	}

	public String getDesc() {
		return desc;
	}

}
